<template>
  <v-layout column justify-center align-center>
    <v-flex xs12 sm8 mt-8 md-8>
      <div class="text-center d-flex justify-center mb-4">
        <v-img
          :src="require('@/assets/images/logo.png')"
          :max-width="$vuetify.breakpoint.xsOnly ? '100%' : '40%'"
        ></v-img>
      </div>
      <div class="text-center d-flex justify-center">
        <blockquote class="blockquote">
          ~ 何もしないをしない ~
        </blockquote>
      </div>
    </v-flex>
  </v-layout>
</template>

<script>
export default {
  components: {},
  head() {
    return {
      title: 'top',
    }
  },
}
</script>
